
h2{
	text-align: center;
	font-family: 'Raleway', 'Helvetica', 'Arial', 'sans-serif';
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 60px;
}
@media (min-width: 576px) { 
	h2 {
		font-size: 24px;
	}
}




#picture{
	width: 100%;
	height: 100%;
	max-height: 900px;
	position: relative;
}
#picture img{
	position: absolute;
	width: auto;
	height: 100%;
	max-width: 100%;
	max-height: auto;
	object-fit: cover;
}
#picture .overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba( 20, 20, 20, 0.3);
}
#picture .text-area{
	padding-top: 38%;
	margin: 0;
}
#picture .text-area h1{
	font-family: 'Raleway', 'Helvetica', 'Arial', 'sans-serif';
	font-size: 52px;
	font-weight: 700;
	text-shadow: 1px 1px 2px #444;
	color: #f2f2f2;
	text-align: center;
}
#picture .text-area h4{
	font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
	font-size: 18px;
	font-style: italic;
	font-weight: 700;
	text-shadow: 1px 1px 1px #444;
	color: #eee;
	text-align: center;
}
#picture .text-area .buttons{
	text-align: center;
}
#picture .text-area .buttons button{
	margin: 18px auto;
	padding: 10px 36px;
	font-family: 'Roboto', 'Helvetica', 'Arial', 'sans-serif';
	font-size: 16px;
	font-weight: 700;
	border-radius: 3px;
	text-transform: uppercase;
	color: #fff;
	border: 0;
	background-color: #31bf34;
}
#picture .text-area .buttons button:hover{
	background-color: #40aa40;
	box-shadow: 0px 0px 4px rgba(60, 60, 60, 0.8);
	cursor: pointer;
}
@media (min-width: 576px) { 
	#picture .text-area{
		padding-top: 25%;
	}
	#picture .text-area h1{
		font-size: 64px;
	}
}
@media (min-width: 962px) { 
	#picture img{
		width: auto;
		height: 100%;
	}
	#picture .text-area{
		padding-top: 20%;
	}
}
@media (min-width: 962px) { 
	#picture img{
		width: 100%;
		height: 100%;
	}
}




#services {
	background-color: #f2f2f2;
	padding: 60px 15px;
}
#services div{
	text-align: center;
}
#services div h4{ 
	font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
	font-size: 16px;
	font-weight: 900;
	text-transform: uppercase;
}
#services .part i {
	font-size: 4em;
    color: #31bf34;
    margin-bottom: 30px;
	background: #31bf34;
    background: linear-gradient(to top right, #31bf34 0%, #12e684 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#services .info{
	padding: 0 10px;
	margin-bottom: 40px;
}
@media (min-width: 576px) { 
	#services {
		padding: 80px 80px;
	}
}




#method {
	background-color: #fff;
	padding: 60px 15px;
}
#method .content{
	display: flex;
	align-items: center;
}
#method .info{
	text-align: justify;
	padding-left: 0;
	margin-top: 60px;
}
#method .buttons{
	margin-top: 20px;
}
@media (min-width: 992px) { 
	#method .info{
		padding-left: 40px;
		margin-top: 0;
	}
}
@media (min-width: 576px) { 
	#method {
		padding: 80px 80px;
	}
}




#atraer {
	background-color: #860566;
	padding: 60px 15px;
	color: #fff;
}
#convertir {
	background-color: #135e8d;
	padding: 60px 15px;
	color: #fff;
}
#perfilar {
	background-color: #23c186;
	padding: 60px 15px;
	color: #fff;
}
#vender {
	background-color: #fa7725;
	padding: 60px 15px;
	color: #fff;
}
@media (min-width: 576px) { 
	#atraer {
		padding: 80px 80px;
	}
	#convertir {
		padding: 80px 80px;
	}
	#perfilar {
		padding: 80px 80px;
	}
	#vender {
		padding: 80px 80px;
	}
}




#contact {
	background-color: #f8f8f8;
	padding: 60px 15px;
	border-bottom: 1px solid #ddd;
}
#contact h2{
	margin-bottom: 10px;
}
#contact h4{
	text-align: center;
	font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
	font-size: 18px;
	margin-bottom: 30px;
}
#contact div{
	text-align: center;
}
#contact span{
	font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
}
#contact img{
	margin-top: 20px;
}
@media (min-width: 576px) { 
	#method {
		padding: 80px 80px;
	}
}




#back-title{
	margin-top: 50px;
	width: 100%;
	position: relative;
}
#back-title img{
	width: 100%;
}
#back-title .overlay{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba( 20, 20, 20, 0.3);
}
#back-title .text-area{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin: 0;
}
#back-title .text-area h1{
	font-family: 'Raleway', 'Helvetica', 'Arial', 'sans-serif';
	font-size: 52px;
	font-weight: 700;
	text-shadow: 1px 1px 2px #444;
	color: #f2f2f2;
	text-align: center;
}
@media (min-width: 576px) { 
	#back-title .text-area h1{
		font-size: 64px;
	}
}




.content-center{
	display: flex;
	align-items: center;
}
.justify{
	text-align: justify;
}
.top-20{
	margin-top: 20px;
}


.buttons{
	text-align: center;
}
.buttons button{
	margin: 18px auto;
	padding: 10px 36px;
	font-family: 'Roboto', 'Helvetica', 'Arial', 'sans-serif';
	font-size: 16px;
	font-weight: 700;
	border-radius: 3px;
	text-transform: uppercase;
	color: #fff;
	border: 0;
	background-color: #d53737;
	opacity: 1;
}
.buttons button:hover{
	background-color: #ee4040;
	border: 1px solid rgba(20, 20, 20, 0.2);
	box-shadow: 0px 0px 4px rgba(60, 60, 60, 0.8);
	cursor: pointer;
}
.buttons button.atraer{
	margin: 3px 0;
	background-color: #860566;
}
.buttons button.atraer:hover{
	opacity: 0.9;
}
.buttons button.convertir{
	margin: 3px 0;
	background-color: #135e8d;
}
.buttons button.convertir:hover{
	opacity: 0.9;
}
.buttons button.perfilar{
	margin: 3px 0;
	background-color: #23c186;
}
.buttons button.perfilar:hover{
	opacity: 0.9;
}
.buttons button.vender{
	margin: 3px 0;
	background-color: #fa7725;
}
.buttons button.vender:hover{
	opacity: 0.9;
}



.row{
	margin: 0;
}





